
/*! brand1-info start */
.md16373.brand1-info-wrap{padding-top:1rem;padding-bottom:.6rem}
.md16373.brand1-info-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md16373.brand1-info-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md16373.brand1-info-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md16373.brand1-info-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md16373.brand1-info-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md16373.brand1-info-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md16373.brand1-info-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md16373.brand1-info-wrap .icon-box img:nth-child(2),.md16373.brand1-info-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md16373.brand1-info-wrap .hover-icon:hover .icon-box img:first-child,.md16373.brand1-info-wrap .active-icon .icon-box img:first-child{opacity:0}
.md16373.brand1-info-wrap .hover-icon:hover .icon-box img:last-child,.md16373.brand1-info-wrap .active-icon .icon-box img:last-child{opacity:1}
.md16373.brand1-info-wrap .cn-wh,.md16373.brand1-info-wrap .cn-w,.md16373.brand1-info-wrap .cv-wh,.md16373.brand1-info-wrap .cv-w{display:block;width:100%}
.md16373.brand1-info-wrap .cn-wh,.md16373.brand1-info-wrap .cn-h,.md16373.brand1-info-wrap .cv-wh,.md16373.brand1-info-wrap .cv-h{display:block;height:100%}
.md16373.brand1-info-wrap .cn-wh,.md16373.brand1-info-wrap .cn-w,.md16373.brand1-info-wrap .cn-h{object-fit:contain}
.md16373.brand1-info-wrap .cv-wh,.md16373.brand1-info-wrap .cv-w,.md16373.brand1-info-wrap .cv-h{object-fit:cover}
.md16373.brand1-info-wrap .pic-box{max-width:100%;max-height:100%}
.md16373.brand1-info-wrap .pic-box img{max-width:100%;max-height:100%}
.md16373.brand1-info-wrap.wrap,.md16373.brand1-info-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md16373.brand1-info-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md16373.brand1-info-wrap button,.md16373.brand1-info-wrap input,.md16373.brand1-info-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md16373.brand1-info-wrap button{cursor:pointer}
.md16373.brand1-info-wrap .hide{display:none}
.md16373.brand1-info-wrap .brand1-logo{height:.31rem}
.md16373.brand1-info-wrap .brand1-title{line-height:1.2777777778;margin-top:.25rem}
.md16373.brand1-info-wrap .brand1-desc{width:8.12rem;max-width:100%;line-height:1.875;margin-top:.78rem;margin-left:auto;color:#666}
.md16373.brand1-info-wrap .brand1-card{position:relative;min-height:4.2rem;background-position:center;background-size:cover;background-repeat:no-repeat;border-radius:.2rem;margin-top:.95rem}
.md16373.brand1-info-wrap .cover{position:absolute;top:0;right:0;bottom:0;left:0;display:flex;align-items:center;color:#fff;overflow:hidden;padding:4%;z-index:5}
.md16373.brand1-info-wrap .card-content{width:12.4rem;max-width:100%;margin:0 auto}
.md16373.brand1-info-wrap .card-title{line-height:1.2083333333}
.md16373.brand1-info-wrap .card-info{line-height:1.2777777778;margin-top:.27rem}
/*! brand1-info end */

/*! brand-product start */
.md16391.brand-product-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md16391.brand-product-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md16391.brand-product-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md16391.brand-product-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md16391.brand-product-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md16391.brand-product-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md16391.brand-product-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md16391.brand-product-wrap .icon-box img:nth-child(2),.md16391.brand-product-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md16391.brand-product-wrap .hover-icon:hover .icon-box img:first-child,.md16391.brand-product-wrap .active-icon .icon-box img:first-child{opacity:0}
.md16391.brand-product-wrap .hover-icon:hover .icon-box img:last-child,.md16391.brand-product-wrap .active-icon .icon-box img:last-child{opacity:1}
.md16391.brand-product-wrap .cn-wh,.md16391.brand-product-wrap .cn-w,.md16391.brand-product-wrap .cv-wh,.md16391.brand-product-wrap .cv-w{display:block;width:100%}
.md16391.brand-product-wrap .cn-wh,.md16391.brand-product-wrap .cn-h,.md16391.brand-product-wrap .cv-wh,.md16391.brand-product-wrap .cv-h{display:block;height:100%}
.md16391.brand-product-wrap .cn-wh,.md16391.brand-product-wrap .cn-w,.md16391.brand-product-wrap .cn-h{object-fit:contain}
.md16391.brand-product-wrap .cv-wh,.md16391.brand-product-wrap .cv-w,.md16391.brand-product-wrap .cv-h{object-fit:cover}
.md16391.brand-product-wrap .pic-box{max-width:100%;max-height:100%}
.md16391.brand-product-wrap .pic-box img{max-width:100%;max-height:100%}
.md16391.brand-product-wrap.wrap,.md16391.brand-product-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md16391.brand-product-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md16391.brand-product-wrap button,.md16391.brand-product-wrap input,.md16391.brand-product-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md16391.brand-product-wrap button{cursor:pointer}
.md16391.brand-product-wrap .hide{display:none}
.md16391.brand-product-wrap .btn{display:inline-flex;align-items:center;justify-content:center;min-width:1.98rem;min-height:2em;flex-shrink:0;line-height:1;padding:.15rem .4rem;color:#fff;white-space:nowrap;border-radius:.2rem 0rem .2rem 0rem;cursor:pointer;margin-top:0;transition:.3s}
.md16391.brand-product-wrap .btn .icon-box{margin-left:.25rem}
.md16391.brand-product-wrap .btn.light{border:1px solid #fff}
.md16391.brand-product-wrap .btn.light:hover{background-color:#0a2b59}
.md16391.brand-product-wrap .btn.full{background-color:#0a2b59}
.md16391.brand-product-wrap .btn:hover{transform:translateY(-5px);box-shadow:0 5px 10px rgba(0,0,0,.2)}
.md16391.brand-product-wrap .product-group{display:flex;width:100%;overflow:hidden}
.md16391.brand-product-wrap .product-group:nth-child(n+2){margin-top:.6rem}
.md16391.brand-product-wrap .product-poster{position:relative;width:4.8rem;flex-shrink:0;border-radius:.2rem;overflow:hidden}
.md16391.brand-product-wrap .product-poster{position:relative}
.md16391.brand-product-wrap .product-poster::before{content:"";display:block;padding-top:87.5%}
.md16391.brand-product-wrap .product-poster .fill{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1;transition:.5s}
.md16391.brand-product-wrap .poster-cover{position:absolute;top:0;right:0;bottom:0;left:0;display:flex;z-index:5}
.md16391.brand-product-wrap .poster-content{position:relative;display:flex;align-items:flex-end;margin-top:auto;width:100%;padding:.15rem}
.md16391.brand-product-wrap .poster-content::before{content:"";position:absolute;top:0;right:0;bottom:0;left:0;background:linear-gradient(to top, var(--page-theme), transparent);opacity:.6}
.md16391.brand-product-wrap .poster-content>*{position:relative;z-index:5}
.md16391.brand-product-wrap .poster-title{width:100%;color:#fff;line-height:1.5555555556;text-align:center}
.md16391.brand-product-wrap .product-list{flex:1;padding-left:.4rem;overflow:hidden}
.md16391.brand-product-wrap .product-swp{width:100%;height:100%}
.md16391.brand-product-wrap .product-item:hover .product-pic img{transform:scale(1.1)}
.md16391.brand-product-wrap .product-item:hover .product-name{color:var(--page-theme)}
.md16391.brand-product-wrap .product-entry{display:flex;flex-direction:column;height:100%;background-color:#fff;border-radius:.2rem;border:solid 1px #eee}
.md16391.brand-product-wrap .product-pic{display:flex;align-items:center;justify-content:center;padding:0 .45rem;height:3.1rem;overflow:hidden}
.md16391.brand-product-wrap .product-pic img{transition:.5s}
.md16391.brand-product-wrap .product-content{padding:0 .25rem;text-align:center;padding:.1rem 0}
.md16391.brand-product-wrap .product-name{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;/*! autoprefixer: off */-webkit-box-orient:vertical;/*! autoprefixer: on */-webkit-box-orient:vertical;max-width:100%;max-height:1.25em;display:block;white-space:nowrap;line-height:1.25;transition:.3s}
.md16391.brand-product-wrap .product-size{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;/*! autoprefixer: off */-webkit-box-orient:vertical;/*! autoprefixer: on */-webkit-box-orient:vertical;max-width:100%;max-height:3.75em;-webkit-line-clamp:2;line-height:1.875;margin-top:.08rem;color:#666}
.md16391.brand-product-wrap .btn-box{display:flex;justify-content:center;margin-top:.6rem}
.md16391.brand-product-wrap .btn{background-color:var(--page-theme)}
@media(max-width: 500px){
	.md16391.brand-product-wrap .product-group{flex-direction:column}
.md16391.brand-product-wrap .product-poster{width:100%}
.md16391.brand-product-wrap .product-list{padding-left:0;margin-top:.3rem}
.md16391.brand-product-wrap .product-content{padding:.2rem 0}
}
/*! brand-product end */

/*! detection start */
.md16393.detection-wrap{padding-top:.95rem}
.md16393.detection-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md16393.detection-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md16393.detection-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md16393.detection-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md16393.detection-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md16393.detection-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md16393.detection-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md16393.detection-wrap .icon-box img:nth-child(2),.md16393.detection-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md16393.detection-wrap .hover-icon:hover .icon-box img:first-child,.md16393.detection-wrap .active-icon .icon-box img:first-child{opacity:0}
.md16393.detection-wrap .hover-icon:hover .icon-box img:last-child,.md16393.detection-wrap .active-icon .icon-box img:last-child{opacity:1}
.md16393.detection-wrap .cn-wh,.md16393.detection-wrap .cn-w,.md16393.detection-wrap .cv-wh,.md16393.detection-wrap .cv-w{display:block;width:100%}
.md16393.detection-wrap .cn-wh,.md16393.detection-wrap .cn-h,.md16393.detection-wrap .cv-wh,.md16393.detection-wrap .cv-h{display:block;height:100%}
.md16393.detection-wrap .cn-wh,.md16393.detection-wrap .cn-w,.md16393.detection-wrap .cn-h{object-fit:contain}
.md16393.detection-wrap .cv-wh,.md16393.detection-wrap .cv-w,.md16393.detection-wrap .cv-h{object-fit:cover}
.md16393.detection-wrap .pic-box{max-width:100%;max-height:100%}
.md16393.detection-wrap .pic-box img{max-width:100%;max-height:100%}
.md16393.detection-wrap.wrap,.md16393.detection-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md16393.detection-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md16393.detection-wrap button,.md16393.detection-wrap input,.md16393.detection-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md16393.detection-wrap button{cursor:pointer}
.md16393.detection-wrap .hide{display:none}
.md16393.detection-wrap .detection-title{line-height:1.1666666667;color:#0a2b59;font-weight:bold;text-align:center}
.md16393.detection-wrap .detection-info{line-height:1.5555555556;margin-top:.1rem;color:#666;text-align:center}
.md16393.detection-wrap .detection-swp{margin-top:.35rem}
.md16393.detection-wrap .detection-item{display:flex;align-items:center;height:auto}
.md16393.detection-wrap .detection-item{position:relative}
.md16393.detection-wrap .detection-item::before{content:"";display:block;padding-top:133.0357142857%}
.md16393.detection-wrap .detection-item .fill{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1;transition:.5s}
.md16393.detection-wrap .detection-item.swiper-slide-prev img{transform-origin:left center}
.md16393.detection-wrap .detection-item.swiper-slide-next img{transform-origin:right center}
.md16393.detection-wrap .detection-item.swiper-slide-active img{transform:scale(1)}
.md16393.detection-wrap .detection-pic{transition:.3s}
.md16393.detection-wrap .detection-pic{position:relative}
.md16393.detection-wrap .detection-pic::before{content:"";display:block;padding-top:133.1578947368%}
.md16393.detection-wrap .detection-pic .fill{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1;transition:.5s}
.md16393.detection-wrap .detection-pic img{position:absolute;top:0;right:0;bottom:0;left:0;transform:scale(0.678);transition:.3s;z-index:5}
/*! detection end */

/*! pic-wall start */
.md16394.pic-wall-wrap{padding-top:.95rem;padding-bottom:1rem}
.md16394.pic-wall-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md16394.pic-wall-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md16394.pic-wall-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md16394.pic-wall-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md16394.pic-wall-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md16394.pic-wall-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md16394.pic-wall-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md16394.pic-wall-wrap .icon-box img:nth-child(2),.md16394.pic-wall-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md16394.pic-wall-wrap .hover-icon:hover .icon-box img:first-child,.md16394.pic-wall-wrap .active-icon .icon-box img:first-child{opacity:0}
.md16394.pic-wall-wrap .hover-icon:hover .icon-box img:last-child,.md16394.pic-wall-wrap .active-icon .icon-box img:last-child{opacity:1}
.md16394.pic-wall-wrap .cn-wh,.md16394.pic-wall-wrap .cn-w,.md16394.pic-wall-wrap .cv-wh,.md16394.pic-wall-wrap .cv-w{display:block;width:100%}
.md16394.pic-wall-wrap .cn-wh,.md16394.pic-wall-wrap .cn-h,.md16394.pic-wall-wrap .cv-wh,.md16394.pic-wall-wrap .cv-h{display:block;height:100%}
.md16394.pic-wall-wrap .cn-wh,.md16394.pic-wall-wrap .cn-w,.md16394.pic-wall-wrap .cn-h{object-fit:contain}
.md16394.pic-wall-wrap .cv-wh,.md16394.pic-wall-wrap .cv-w,.md16394.pic-wall-wrap .cv-h{object-fit:cover}
.md16394.pic-wall-wrap .pic-box{max-width:100%;max-height:100%}
.md16394.pic-wall-wrap .pic-box img{max-width:100%;max-height:100%}
.md16394.pic-wall-wrap.wrap,.md16394.pic-wall-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md16394.pic-wall-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md16394.pic-wall-wrap button,.md16394.pic-wall-wrap input,.md16394.pic-wall-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md16394.pic-wall-wrap button{cursor:pointer}
.md16394.pic-wall-wrap .hide{display:none}
.md16394.pic-wall-wrap .wall-title{line-height:1.1666666667;color:#0a2b59;font-weight:bold;text-align:center}
.md16394.pic-wall-wrap .wall-info{line-height:1.5555555556;margin-top:.1rem;color:#666;text-align:center}
.md16394.pic-wall-wrap .wall-pic{margin-top:.33rem;border-radius:.2rem;overflow:hidden}
/*! pic-wall end */
